Subject: Re: [PATCH v9] status: modernize git-status "slow untracked files" advice

From: Junio C Hamano <[email-masked]>
Date: Fri, 02 Dec 2022 07:45:47 +0900

Rudy Rigot <[email-masked]> writes:

>> (I thought you were going to update the proposed
>> log message, too, though)
>
> Oh, I'm sorry, what do you mean by updating the proposed log message?
> I'm looking back at past feedback, and I can't seem to match it to an
> unaddressed one. It was not intentional, so I would be very glad to
> fix it if you'd like, I'll gladly leave it up to you.
>
> Thanks a lot!

I was referring to this part:

>> ... I don't think it provides compellingly more information
>> for end users, compared to just mentioning time, so I'll simplify with
>> your proposal here.

in

    https://lore.kernel.org/git/[email-masked]/

you sent earlier.

No big deal, and thanks for working on this.